Subject: Recruiting for weather risk management group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 13:51:00 -0700 (PDT)

Mike,

I am sending you a message regarding a potential candidate.

Please, take a look at him and see if he fits better our
group or Mark Tawney's group.

Vince
 
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/27/2001 10:50 AM ---------------------------

"Heather Thorne" <[email-masked]> on 04/26/2001 08:55:56 PM
To:	"Christie Patrick" <[email-masked]>, "Vince Kaminsky" <[email-masked]>
cc:	"Greg Hunt home" <[email-masked]> 
Subject:	Recruiting for weather risk management group

Dear Vince and Christie,

I hope that you are both well, and are ready for the onset of summer in Houston!  I was disappointed that I was not able to see you at the final Tiger Team presentations last month due to a family emergency.  I hope that the teams' analyses will be helpful to your work, and echo their appreciation of your involvement and support.

I am writing with a question regarding recruiting for Enron's weather risk management group.  My boyfriend, Greg Hunt, is currently seeking opportunities to combine his background in meteorology (MS and 2 years of research at Lawrence Livermore Nat'l Lab) and an MBA in finance and information technology.  I began thinking about Enron's work in weather derivatives, and realized that there could possibly be a great fit there.

I have copied Greg on this message, and would appreciate any suggestions you can offer regarding opportunities in this group.  Thank you very much!

Best regards,

Heather

 

 

Heather N. Thorne

MBA Candidate, 2001

The Wharton School at University of Pennsylvania

2516 Pine Street

Philadelphia, PA 19103

(215) 545-3022